Package python-smartypants

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-smartypants in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-smartypants-2.0.1-5.fc32.src
    • python3-devel
    • python3-devel = 3.8.1-1.fc32
  • python-smartypants-doc-2.0.1-5.fc32.noarch
  • python3-smartypants-2.0.1-5.fc32.noarch
    • /usr/bin/python3
    • python(abi) = 3.8

Maintainers